Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.synapsai.cloud/v1/images/feature-extraction \ --header 'Content-Type: application/json' \ --data ' { "inputs": "<string>", "timeout": 123 } '
import requestsurl = "https://api.synapsai.cloud/v1/images/feature-extraction"payload = { "inputs": "<string>", "timeout": 123}headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
[ 123 ]
Request to extract deep feature vectors from images.
Image or list of images to extract features from. Required.
Timeout for external image retrieval in seconds; null means no timeout.
List of image feature embeddings